// JavaScript Document
function checkxunpan()
{
 var dmxp=document.form1;
  
   var xpempty=new RegExp("[(\\s)&']","g");
   
   var reqxm=dmxp.xm.value;
   var reqxmcnt=reqxm.replace(xpempty,"");
   if(reqxmcnt=="")
   {
	msg="请填写姓名！";
	alert(msg);
	dmxp.xm.value="";
	dmxp.xm.focus();
	return false;
   }
   
   var reqsj=dmxp.sj.value;
   var reqsjcnt=reqsj.replace(xpempty,"");
   if(reqsjcnt=="")
   {
	msg="请填写联系方式！";
	alert(msg);
	dmxp.sj.value="";
	dmxp.sj.focus();
	return false;
   } 
   
   var reqcnt=dmxp.cnt.value;
   var reqlycnt=reqcnt.replace(xpempty,"");
   if(reqlycnt=="")
   {
	msg="请填咨询产品内容！";
	alert(msg);
	dmxp.cnt.value="";
	dmxp.cnt.focus();
	return false;
   }    
   
   var reqyzm=dmxp.yzm.value;
   var reqyzmcnt=reqyzm.replace(xpempty,"");
   if(reqyzmcnt=="")
   {
	msg="请填写验证码！";
	alert(msg);
	dmxp.yzm.value="";
	dmxp.yzm.focus();
	return false;
   }
   
 return true;
}



